@echo off
title 清理
color f0
echo -----------------------------------------------
echo 开始删除 Aero Timer Plus / One 保存的设置...
echo -----------------------------------------------
for /D  %%i in ("%TEMP%\YUpdater*") do rd /q /s "%%i"
for /D  %%i in ("%USERPROFILE%\AppData\Local\YuAo_imyuao.com\AeroTimerOne.*") do rd /q /s "%%i"
for /D  %%i in ("%USERPROFILE%\Local Settings\Application Data\YuAo_imyuao.com\AeroTimerOne.*") do rd /q /s "%%i"
for /D  %%i in ("%USERPROFILE%\AppData\Local\YuAo_imyuao.com\AeroTimerPlus.*") do rd /q /s "%%i"
for /D  %%i in ("%USERPROFILE%\Local Settings\Application Data\YuAo_imyuao.com\AeroTimerPlus.*") do rd /q /s "%%i"
echo 已删除应用程序设置.
echo -------------------
echo 清理完成.
echo -------------------
pause